Avaya Support Forums  

Go Back   Avaya Support Forums > IP Telephony and Convergence

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 02-17-2015, 12:57 PM
hayne5 hayne5 is offline
Whiz
 
Join Date: Oct 2014
Posts: 34
hayne5 has 12 reputation points
Default Utility Server Patch 6.3.8.0.20 fails on ESXi Utility Server

This patch loaded fine on my S8300D utility server. It fixed the upload gateway firmware which used to fail at 30%.

Just tried it on a ESXi server (Dell R210) and un-installed the prior patch (6.3.7.0.20) with no issues.

/opt/vsp/update -r 637020

then

/opt/vsp/update -i util patch 6.3.8.0.20.zip (this doesnt show the underscore)

Tried installing 6.3.8.0.20 and the installer goes all crazy repeating section over and over.


"warning: /tmp/postgresql-libs-8.1.23-10.el5_10.i386.rpm: Header V3 DSA signature: NOKEY, key ID e8562897
error: Failed dependencies:
popt = 1.10.2.3-22.el5 is needed by (installed) rpm-python-4.4.2.3-22.el5.i386
rpm = 4.4.2.3-22.el5 is needed by (installed) rpm-python-4.4.2.3-22.el5.i386
rpm-libs = 4.4.2.3-22.el5 is needed by (installed) rpm-python-4.4.2.3-22.el5.i386"

If I abort the install, the utility server says 6.3.8.0.20 is installed but the known bug is still present.

Also you can tell from my prompt things are not right. Hostname is gone.

[admin@localhost ~]$ /opt/vsp/update -l
****** Patch Numbers installed in this system are ******
638020
[admin@localhost ~]$

You would think they would at least try the patch before releasing.

David
Reply With Quote
  #2  
Old 02-25-2015, 03:04 AM
ismag ismag is offline
Aspiring Member
 
Join Date: Feb 2015
Posts: 1
ismag has 10 reputation points
Question

Hi hayne5,

I'm facing the exact same issue with this patch.

Could you tell, please, if you had any luck to resolve this issue?
If yes - what was the solution?
Reply With Quote
  #3  
Old 03-03-2015, 07:13 AM
hayne5 hayne5 is offline
Whiz
 
Join Date: Oct 2014
Posts: 34
hayne5 has 12 reputation points
Default

Unfortunately I haven't had time to work on this.

I am going to follow up this afternoon.

David
Reply With Quote
  #4  
Old 03-05-2015, 12:52 PM
hayne5 hayne5 is offline
Whiz
 
Join Date: Oct 2014
Posts: 34
hayne5 has 12 reputation points
Default

Follow up.

6.3.8.0.20 on a S8300D does install but don't plan on using the IP Phone Settings Editor.

It's broke and doesn't display the current file or allow you to load a new one.

EPIC FAIL YET AGAIN

David
Reply With Quote
  #5  
Old 04-02-2015, 04:39 PM
sfrank sfrank is offline
Member
 
Join Date: Apr 2011
Posts: 4
sfrank has 10 reputation points
Default

Same issue. Didn't want to risk it so i reverted my snapshot back to 6.3.6.0.20

Let me know.
Reply With Quote
  #6  
Old 04-10-2015, 07:24 AM
hayne5 hayne5 is offline
Whiz
 
Join Date: Oct 2014
Posts: 34
hayne5 has 12 reputation points
Default

I see 6.3.9.0.20 was released yesterday buried in the bowels of PLDS.

I will give that a try and see what happens.

David
Reply With Quote
  #7  
Old 04-12-2015, 08:43 PM
hayne5 hayne5 is offline
Whiz
 
Join Date: Oct 2014
Posts: 34
hayne5 has 12 reputation points
Default

6.3.9.0.20 installed with out errors on standalone utility Server.

David
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 12:27 AM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.